#math_news, #events_news, #roundup_news{ 
width: 520px;}

.rounded_corners		{ padding:0}
.news_add  .imgBig_news	{ margin-left:5px}
.news_even .imgBig_news	{ margin-right:5px}
.imgSmall_news			{ margin-left: 5px}
#activities_news		{ margin-left: 7px}

.topcornersBlue			{ width: 100%; height: 7px; background: url( ../../media/newsletter/bluetop_ie.png) no-repeat; position: absolute; top: 0; left: 0; }
.btncornersBlue			{ width: 100%; height: 7px; background: url( ../../media/newsletter/bluebtn_ie.png) no-repeat; position: absolute; bottom: 0; left: 0; *bottom: -7px}
.midBgBlue				{ width: 100%; background: #5BBED9 url("../../media/newsletter/bluemid_ie.png"); background-repeat:repeat-x; float:left; margin:7px 0}

.topcornersPink			{ width: 100%; height: 7px; background: url( ../../media/newsletter/pinktop_ie.png) no-repeat; position: absolute; top: 0; left: 0}
.btncornersPink			{ width: 100%; height: 7px; background: url( ../../media/newsletter/pinkbtn_ie.png) no-repeat; position: absolute; bottom: 0; left: 0; *bottom: -7px}
.midBgPink				{ width: 100%; background: #F671AC url("../../media/newsletter/pinkmid_ie.png"); background-repeat:repeat-x; float:left; margin:7px 0}

.topcornersOrange		{ width: 100%; height: 7px; background: url( ../../media/newsletter/orangetop_ie.png) no-repeat; position: absolute; top: 0; left: 0}
.btncornersOrange		{ width: 100%; height: 7px; background: url( ../../media/newsletter/orangebtn_ie.png) no-repeat; position: absolute; bottom: 0; left: 0; *bottom: -7px}
.midBgOrange			{ width: 100%; background: #ef6c0b url("../../media/newsletter/orangemid_ie.png"); background-repeat:repeat-x; float:left; margin:7px 0}

/*small BOXES*/
#website_news			{ _margin-right: 5px;}
.topcornersGreen		{ width: 255px; height: 7px; background: url( ../../media/newsletter/greentop_ie.png) no-repeat; position: absolute; top: 0; left: 0}
.btncornersGreen		{ width: 255px;height: 7px; background: url( ../../media/newsletter/greenbtn_ie.png) no-repeat; position: absolute; bottom: 0; left: 0; *bottom: -7px}
.midBgGreen				{ width: 255px; _width: 245px; background: #52B350 url("../../media/newsletter/greenmid_ie.png"); background-repeat:repeat-x;  float:left; margin:7px 0}

.topcornersPurple		{ width: 255px; height: 7px; background: url( ../../media/newsletter/purpletop_ie.png) no-repeat; position: absolute; top: 0; left: 0}
.btncornersPurple		{ width: 255px; height: 7px; background: url( ../../media/newsletter/purplebtn_ie.png) no-repeat; position: absolute; bottom: 0; left: 0; *bottom: -7px}
.midBgPurple			{ width: 255px; _width: 245px;  background: #C36DEF url("../../media/newsletter/purplemid_ie.png"); background-repeat:repeat-x; float:left; margin:7px 0}

/*ie 6*/
.newsBgsmall, .newsBg	{_display: none}